## pearl-aptus-extra 0.2.51~pearl6~0-1

=== debian/changelog ===
pearl-aptus-extra (0.2.51~pearl6~0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 09 Dec 2020 15:27:37 +0100
