=== debian/control ===
Source: pearl-aptus-extra
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper-compat (=11), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net

Package: pearl-aptus-extra
Architecture: all
Depends: apt, coreutils, grep, iputils-ping, pearl-remsu, pearl-xterm (>= 0.2.0), wget, yad
Conflicts: skype-installer
Replaces: skype-installer
Description: APTus Extra
 Install extra applications via Pearl scripts
